安装时候碰到依赖包找不到的问题

jigangwang 发布于 2014/04/16 14:13
阅读 296
收藏 0

 

在尝试安装的时候碰到这么一个问题,不知道有没有谁遇到过?有什么解决办法?

加载中
0
齐勇cn
齐勇cn

碰到过,自己一个一个找到包放进去的。我也没有什么特别好的办法。

0
w
www_ocue_net

用:ant -Ddb=<your_DB> prepare-eclipse

多试试几次,我是在早上成功的。

返回顶部
顶部